mgr/dashboard: Display basic performance/utilization metrics of a Ceph Pool

07/30/2018 02:30 PM - Stephan Müller

Status: New % Done: 0%

Priority: Normal   

Assignee:    

Category: Component - Pools   

Target version:    

Source:  Reviewed:  

Tags:  Affected Versions:  

Backport:  Pull request ID:  

Description

When clicking on a pool in the list of pools, the pool details should show graphs of the pool's performance and utilization.

Related issues:

Related to Dashboard - Feature #24573: mgr/dashboard: Provide more "native" d... Resolved

History

#1 - 09/04/2018 12:20 PM - Lenz Grimmer

- Subject changed from Display performance graphs of a Ceph Pool to mgr/dashboard: Display basic performance/utilization metrics of a Ceph Pool

Would it make sense to use the same widgets that are displayed on the OSD table? With the update of the dashboard landing page and its native

widgets (#24573), we'll drop the "Pools" overview table that is currently displayed there. If possible, that information should be added to the dedicated

Pools page.

#2 - 09/04/2018 12:22 PM - Lenz Grimmer

- Related to Feature #24573: mgr/dashboard: Provide more "native" dashboard widgets to display live performance data added

#3 - 04/15/2021 04:58 PM - Ernesto Puerta

- Project changed from mgr to Dashboard

- Category changed from 137 to Component - Pools
